<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
	<body>  
        
        
        <div class="menu text-right">
            
            <span class="loginuser_name">ユーザー名さん</span>
            <a class="logout" href="">ログアウト</a>
        </div>  
            
        <div class="container">
            <h1 >ユーザー一覧</h1>
            
            <p><a href="">新規登録</a></p>

            <form  action=""  method = "post">
                <table class="table">
                    <tr>
                        <div class="row">

                            <td><p>ログインID</p></td>
                            <td><input type="text" name="logid"></td>
                        </div>
                    </tr>
                    <tr>  
                        <td><p>ユーザー名</p></td>

                        <td><input type="text" class="user_name"></td>        
                    </tr>
                    <tr>  
                        <div class="row">
                            <td><p>生年月日</p></td>

                            <td><input type="text" name="birth" value="年/月/日"></td>
                            <td><a>~</a></td>
                            <td><input type="text" name="birth" value="年/月/日"></td>
                        </div>
                    </tr>
                </table>   
                <input type="submit" value="検索" class="button">
            </form>
            
            
            <table class="table">
                  <thead>
                      <tr>
                          <th>ログインID</th>
                          <th>ユーザー名</th>
                          <th>生年月日</th>
                          <th></th>
                      </tr>
                  </thead>  
                  <tbody>
                      <tr>
                          <th>id0001</th>
                          <th>田中太郎</th>
                          <th>1989年04月26日</th>
                          <th>
                            <button>詳細</button>
                            <button>更新</button>  
                            <button>削除</button>    
                          </th>
                      </tr>
                      
                      <tr>
                          <th>id0002</th>
                          <th>佐藤二朗</th>
                          <th>2001年11月12日</th>
                          <th>
                            <button>詳細</button>
                            <button>更新</button>  
                            <button>削除</button>    
                          </th>
                      </tr>
                      
                      <tr>
                          <th>id0003</th>
                          <th>佐川真司</th>
                          <th>2000年01月01日</th>
                          <th>
                            <button>詳細</button>
                            <button>更新</button>  
                            <button>削除</button>    
                          </th>
                      </tr>
                  </tbody>
            </table>
        </div>
        
	</body>
</html>